
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31911.196
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "POCDistance", "POCDistance\POCDistance.csproj", "{F8345A57-17A9-4E96-BE2B-D995034E26CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8345A57-17A9-4E96-BE2B-D995034E26CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8345A57-17A9-4E96-BE2B-D995034E26CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8345A57-17A9-4E96-BE2B-D995034E26CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8345A57-17A9-4E96-BE2B-D995034E26CA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1F070DF5-ED9D-48A1-9A55-B3AC5D5A6A02}
	EndGlobalSection
EndGlobal
